@media screen and (max-width: 991px) {
  
  #footer_logo{
    display: none;
  }
}




.pb_molo{
  overflow: auto;
  clear: both;
  margin:20px 0;
  padding: 3px 0;
}

.pb_name{
  float: left; 
  border:1px solid gray;
  width: 20px;
  text-align: center;
  background-color: gray;
  color: white;
  width: 30px;
  height: 30px;
  font-size: 18px;
  
}

.pb_number{
  float: left;
  border:1px solid gray;
  width: 15px;
  background-color: yellow;
  font-size: 10px;
  text-align: center;
}



.eventcard{
  max-width: 600px;
  margin:0px auto 50px;
  box-shadow: 0 0;
  color:#555555;
}
.eventcard h2{
  color: navy;
}



#medialink_embedded_content{
  width: 100%;
  border: 0;
  height: 100%;
}

#medialink_embedded .modal-dialog {
  width: 100%;
  height: 100%;
}

#medialink_embedded .modal-content {
  height: auto;
  min-height: 90%;
}

#report_widget_1 input{
  border: 0;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice{
  color: black;
}

.img240{
  height: 240px;
}
.img120{
  height: 120px;
}
.img60{
  height: 60px;
}
.mab-thumb-gallery span{
  position: absolute;
  top:2px;
  left:2px;
}


.toasts-bottom-right {
  z-index: 9999 !important;
 }




.container-fluid .card.card-link {
  box-shadow: 0 0 0 0;
  border: 1px solid gray;
}
.container-fluid .card.card-link .card-footer{
  background-color: white;
}

#policy_note textarea{
  width: 100%;
  border:0;
  background-color: #f4f4f4;
  font-size: small;
  color: gray;
  padding:5px;
  margin: 5px 0 5px;
}


#bgkloader{
  z-index: 9999;
  background: white url(../img/loadbar.gif) no-repeat center center;
  overflow: auto;
  width: 100%;
  height: 100vh;
  position: absolute;
}


#PolicyModal .modal-content{
  height: 90vh;  
}

footer{
  font-size: small;
}

#media_table .user_media{
  width: 33%;
  overflow: auto;
  float:left;
}
#media_table .media_box{
  margin: 5px 10px 5px 0px;
  padding: 5px;
  height: 220px;
  overflow: hidden;
  text-align: center;
}
#media_table .media_box video{
  height: 176px;
}
#media_table .media_box audio{
  width: 100%;
}
#media_table .media_box img{
  height: 176px;
}

#media_table{
  clear: both;
  overflow: auto;
}
.login-logo{
  margin-bottom: 0;
}

.footer{
  position:fixed;
  bottom:0px;
  background-color: white;
  text-align: center;
  width: 100%;
  font-size: small;
  color: gray;
  border-top:1px solid gray;
  padding:5px 0px;
  background-color: #f7f7f7;
}

.footer-float{
  margin-left: 0px!important;
}

#breadcrumb{
  color: #163959;
}

#breadcrumb a{
  color: #163959;
  font-weight: bold;
}

#user_menu_list .nav-link {
  color:#163959;
}

#user_menu_list .nav-link i{
  color:#ff0000;
}

.select2-container .select2-selection--single{
  height: 38px!important;
}

.login-page{
    background: url(../img/loginwallpaper.jpg) center center no-repeat;
    background-size: cover;
}

.admin-bgk{
    background: url(../img/adminloginwallpaper.jpg) center center no-repeat;
    background-size: cover;
}

.pr-bgk{
    background: url(../img/people-g643efc33a_1920.jpg) center center no-repeat;
    background-size: cover;
}

.load-content{
  cursor:pointer;  
}

.login-box{
  width: auto;
}


.adminltetoast{
  margin-bottom: 80px;
  margin-right: 20px;
}


.accordion .card {
  margin-bottom: 0px;
}

.accordion{
  margin-bottom: 1rem;
}
.accordion p{
  font-style: oblique;
  color:gray;
}


.nav-sidebar > .nav-item {
  margin: 2px;
  background-color: #f3f3f3;
  border-radius: 5px;
}

.nav-sidebar > .nav-item a:hover {
  background-color: #60acff; /* #628BF9; /* #6089FF; */
}
